lapacke_cgttrs_work.c(3)

NAME
lapacke_cgttrs_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_cgttrs_work (int matrix_layout, char trans, lapack_int n, lapack_int nrhs, const lapack_complex_float *dl, const lapack_complex_float *d, const lapack_complex_float *du, const lapack_complex_float *du2, const lapack_int *ipiv, lapack_complex_float *b, lapack_int ldb)

Function Documentation

  lapack_int LAPACKE_cgttrs_work (int matrix_layout, char trans, lapack_int n, lapack_int nrhs, const lapack_complex_float * dl, const lapack_complex_float * d, const lapack_complex_float * du, const lapack_complex_float * du2, const lapack_int * ipiv, lapack_complex_float * b, lapack_int ldb)

Definition at line 36 of file lapacke_cgttrs_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.